Subject: [NEXTEL-1] D/C New York - New England - Florida - So. California

From: "scatt <[email-masked]>" <[email-masked]>
Date: Thu, 12 Dec 2002 19:39:58 -0000

I was speaking to a customer service rep, who told me that these 4 
regions would be "Turned On" within DAYS and available to everyone 
within those areas. She told me that NY would be able to talk to ALL 
3 Other areas, the same oes for all of the other areas as well. 
anyone in any of those areas will be able to talk to anyone else in 
any of those areas.

GET READY.....HERE WE GOOOOOOOOOOOOOOOOOOOO!!!

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/